function FileData_Pairs(x)
{
x.t("interfaces","4.2.6");
x.t("line","serial");
x.t("interface","details");
x.t("interface","described");
x.t("interface","used");
x.t("details","[1]");
x.t("command","configures");
x.t("spi","interface");
x.t("sspi","command");
x.t("i2c","spi");
x.t("serial","interface");
x.t("software","platform");
x.t("i2c/spi","line");
x.t("i2c/spi","software");
x.t("i2c/spi","4.2.6");
x.t("4.2.6","i2c/spi");
x.t("4.2","interfaces");
x.t("configures","drives");
x.t("platform","4.2");
x.t("described","[2]");
x.t("used","i2c");
x.t("[2]","sspi");
x.t("drives","interface");
}
